Page 2 of 124 FirstFirst 12341252102 ... LastLast
Results 9 to 16 of 990

  1. #9
    rs67ss is offline BlackBerryOS Noobie
    Join Date
    Apr 2009
    Device
    9530
    OS
    4.7.0.75 plt 4.0.0.94
    Posts
    4

    3.5

    Can this be installed over your 3.0? Just downloaded it and ran it as directed. There was no vendor file and when you run the loader is says that what you are trying to load is older than what is already on the BBerry ( 3.0)? Advice?



  2. #10
    sandman1987's Avatar
    sandman1987 is offline BlackBerryOS Inspired
    Join Date
    Apr 2009
    Location
    Ohio
    Device
    Storm 9530/Moto Droid
    OS
    BBC v10
    Posts
    173
    Quote Originally Posted by rs67ss View Post
    Can this be installed over your 3.0? Just downloaded it and ran it as directed. There was no vendor file and when you run the loader is says that what you are trying to load is older than what is already on the BBerry ( 3.0)? Advice?
    This was asked last night in the VIP downloads and they said that Yes you can install it over 3.0 they just recommend to not install it over .122. You want to replace it with the older. BBC said that there are some files mixed in that are older thats why. As for the vendor file...if you deleted it on the 3.0 install it is probably still gone....Hope that helps.

  3. #11
    bbcrackman's Avatar
    bbcrackman is offline BlackBerryOS Grand Master
    Join Date
    Mar 2009
    PIN
    yes
    Device
    9000/9530/9630/
    OS
    5.0.0.3xx
    Posts
    2,902
    Quote Originally Posted by rs67ss View Post
    Can this be installed over your 3.0? Just downloaded it and ran it as directed. There was no vendor file and when you run the loader is says that what you are trying to load is older than what is already on the BBerry ( 3.0)? Advice?
    You want to "replace with" do not "keep"



  4. #12
    stratt is offline BlackBerryOS Friend
    Join Date
    Apr 2009
    Posts
    12
    i have installed in my.109 folder and deleted the vendor.xml. However, app loader tells me my software is up to date. Can I force app loader to load it?

  5. #13
    cruznthru's Avatar
    cruznthru is offline BlackBerryOS Addict
    Join Date
    Mar 2009
    Location
    Atlanta, GA
    Device
    9650 & 9530
    Posts
    793
    Quote Originally Posted by stratt View Post
    i have installed in my.109 folder and deleted the vendor.xml. However, app loader tells me my software is up to date. Can I force app loader to load it?
    Load it with the app loader, and kill you internet connection before you start.
    Last edited by cruznthru; 04-11-2009 at 12:33 AM.



  6. #14
    stratt is offline BlackBerryOS Friend
    Join Date
    Apr 2009
    Posts
    12
    Its not there

  7. #15
    stratt is offline BlackBerryOS Friend
    Join Date
    Apr 2009
    Posts
    12
    It doesnt show up in app loader

  8. #16
    cruznthru's Avatar
    cruznthru is offline BlackBerryOS Addict
    Join Date
    Mar 2009
    Location
    Atlanta, GA
    Device
    9650 & 9530
    Posts
    793
    Quote Originally Posted by stratt View Post
    Its not there
    What is not there, you app loader? or the v3.5 files

Page 2 of 124 FirstFirst 12341252102 ... LastLast

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •